*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins', sans-serif;
    background:#eef5fb;
    color:#1d2b45;
}

/* HEADER */

header{
    width:100%;
    background:white;
    padding:20px 60px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    border-bottom:1px solid #dbe7f3;
}

.logo{
    display:flex;
    align-items:center;
    gap:12px;
}

.logo-inicio{
    height: 70px;
}

.logo h1{
    font-size:32px;
    color:#1f5fae;
}

.logo span{
    font-size:28px;
    font-weight:700;
}

nav{
    display:flex;
    gap:40px;
}

nav a{
    text-decoration:none;
    color:#30445f;
    font-weight:500;
    transition:0.3s;
}

nav a:hover{
    color:#2f8cff;
}

/* HERO */

.hero{
    width:85%;
    margin:40px auto;
    background:white;
    border-radius:30px;
    overflow:hidden;
    display:flex;
    align-items:center;
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

.hero-text{
    width:50%;
    padding:60px;
}

.hero-text h3{
    color:#2f8cff;
    margin-bottom:15px;
    font-size:20px;
}

.hero-text h1{
    font-size:65px;
    line-height:1.1;
    margin-bottom:20px;
}

.hero-text h1 span{
    color:#2f8cff;
}

.hero-text p{
    font-size:22px;
    margin-bottom:35px;
}

.hero-text button{
    padding:18px 35px;
    border:none;
    background:#2f8cff;
    color:white;
    border-radius:12px;
    font-size:18px;
    cursor:pointer;
    transition:0.3s;
}

.boton{
    background-color: #2f8cff;
    color: white;
    padding: 12px 24px;
    border-radius: 8px;
    text-decoration: none;
    display: inline-block;
}

.hero-text button:hover{
    background:#1f6fd0;
}

.hero-img{
    width:70%;
    height:650px;
}

.hero-img img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* DISCIPLINAS */

.disciplinas{
    width:70%;
    margin:auto;
    display:flex;
    gap:30px;
    margin-bottom:40px;
}

.parrafo{
    margin: 160px;
    margin-top: 80px;
    margin-bottom: 80px;
}

.card{
    background:white;
    flex:1;
    border-radius:25px;
    overflow:hidden;
    box-shadow:0 10px 20px rgba(0,0,0,0.06);
    transition:0.3s;
}

.card:hover{
    transform:translateY(-5px);
}

.card img{
    width:100%;
    height:250px;
    object-fit:cover;
}

.card-content{
    padding:30px;
}

.card-content h2{
    margin-bottom:15px;
    color:#1f5fae;
}

.card-content p{
    margin-bottom:25px;
    line-height:1.7;
}

.card-content a{
    text-decoration:none;
    background:#2f8cff;
    color:white;
    padding:12px 25px;
    border-radius:10px;
    display:inline-block;
}

/* MAS DISCIPLINAS */

.banner{
    width:90%;
    margin:50px auto;
    background:white;
    border-radius:30px;
    overflow:hidden;
    display:flex;
    align-items:center;
    box-shadow:0 10px 25px rgba(0,0,0,0.06);
}

.banner-text{
    width:35%;
    padding:60px;
}

.banner-text h2{
    font-size:42px;
    margin-bottom:20px;
}

.banner-text button{
    padding:15px 30px;
    border:none;
    background:#2f8cff;
    color:white;
    border-radius:10px;
    cursor:pointer;
    font-size:18px;
}

.banner-images{
    width:65%;
    display:flex;
}

.banner-images img{
    width:33.3%;
    height:420px;
    object-fit:cover;
}

/* FOOTER */

footer{
    width:100%;
    background:white;
    margin-top:50px;
    padding:20px 50px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    border-top:1px solid #dbe7f3;
    bottom: 0;
    left: 0;
    width: 100%;
}

.redes{
    display:flex;
    gap:20px;
}

.logo-footer{
    width: 40px;
    height:40px;
    background:#eef5fb;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    font-size:22px;
    color:#2f8cff;
    font-weight:bold;
}

/* RESPONSIVE */

/* ========================= */
/* MOBILE */
/* ========================= */

@media(max-width:768px){

    /* HEADER */

    header{
        padding:20px;
        flex-direction:column;
        gap:15px;
    }

    .logo{
        justify-content:center;
    }

    .logo h1{
        font-size:24px;
    }

    nav{
        display:flex;
        gap:20px;
        flex-wrap:wrap;
        justify-content:center;
    }

    nav a{
        font-size:15px;
    }

    /* HERO */

    .hero{
        width:95%;
        margin:20px auto;
        flex-direction:column;
        border-radius:25px;
    }

    /* FOTO ARRIBA */

    .hero-img{
        order:1;
        width:100%;
        height:auto;
        padding:0;
    }

    .hero-img img{
        width:100%;
        height:auto;
        object-fit:cover;
        display:block;
    }

    /* TEXTO ABAJO */

    .hero-text{
        order:2;
        width:100%;
        padding:30px 20px;
        text-align:center;
    }

    .hero-text h3{
        font-size:18px;
    }

    .hero-text h1{
        font-size:48px;
        line-height:1.1;
        margin-bottom:15px;
    }

    .hero-text p{
        font-size:18px;
        margin-bottom:25px;
    }

    .boton{
        width:100%;
        max-width:250px;
        padding:15px;
        font-size:18px;
    }

    /* DISCIPLINAS */

    .disciplinas{
        width:95%;
        flex-direction:column;
        gap:25px;
    }

    .card{
        width:100%;
    }

    .card img{
        height:220px;
    }

    /* BANNER */

    .banner{
        width:95%;
        flex-direction:column;
    }

    .banner-text{
        width:100%;
        padding:35px 20px;
        text-align:center;
    }

    .banner-text h2{
        font-size:32px;
    }

    .banner-images{
        width:100%;
        flex-direction:column;
    }

    .banner-images img{
        width:100%;
        height:220px;
    }

    /* FOOTER */

    footer{
        flex-direction:column;
        gap:20px;
        padding:30px 20px;
        text-align:center;

    }

    .redes{
        justify-content:center;
        flex-wrap:wrap;
    }

}